petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSSundialsGetPC

Extract the PC context from a time-step context for Sundials.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSundialsGetPC(TS ts,PC *pc)

### Input Parameter

ts -the time-step context Many br

### Output Parameter

pc -the preconditioner context Many br

Many br

### See Also

TSSundialsGetIterations(), TSSundialsSetType(), TSSundialsSetMaxl(),
TSSundialsSetLinearTolerance(), TSSundialsSetGramSchmidtType(), TSSundialsSetTolerance(), Many brTSSundialsGetIterations(), TSSundialsSetType(), Many brTSSundialsSetLinearTolerance(), TSSundialsSetTolerance() Many br

Level:advanced
Location:src/ts/impls/implicit/sundials/sundials.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages